.container {
    display: flex;
}

.sidebar {
    background-color: black;
    color: white;
    height: 100vh;
    width: 300px;
    transition: all 0.5s;
    align-items: center;
}

.top_section {
    display: flex;
    align-items: center;
    padding: 20px 15px;
}

.user {
    font-size: 10px;
}

.bars {
    display: flex;
    font-size: 20px;
    align-items: center;
    padding-left: 8px;
    cursor: pointer;
}

.link {
    display: flex;
    color: #fff;
    padding: 10px 20px;
    transition: all 0.5s;
    text-decoration: none;
}

.link:hover {
    border-radius: 20px;
    background-color: #1a83ff;
    transition: all 0.5s;
}

.icon,
.link_text {
    font-family: 'roboto', sans-serif;
    font-size: medium;
    font-weight: bold;
    padding: 3px;
}